<ART ID="03464" PID="2602" JID="146" BPAGE="87" EPAGE="100" PII="S0217732311034645" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ONE-PARAMETER MODEL AT LHC</MTI>
<INFO>Lecture presented at the 46th Course of the International School of Subnuclear Physics &#x2014; Predicted and Totally Unexpected in the Energy Frontier Opened by the LHC.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAMES</FNM>
<SNM>MAXIN</SNM>
<X-REF REFID="S0217732311034645AF001"></X-REF>
</AUT>
<AUT>
<FNM>VAN E.</FNM>
<SNM>MAYES</SNM>
<X-REF REFID="S0217732311034645AF002"></X-REF>
</AUT>
<AUT>
<FNM>D. V.</FNM>
<SNM>NANOPOULOS</SNM>
<X-REF REFID="S0217732311034645AF001"></X-REF>
<X-REF REFID="S0217732311034645AF002"></X-REF>
<X-REF REFID="S0217732311034645AF003"></X-REF>
</AUT>
<AFF ID="S0217732311034645AF001">Department of Physics, Texas A&#x0026;M University, College Station, TX 77843-4242, <CNY>USA</CNY></AFF>
<AFF ID="S0217732311034645AF002">Astroparticle Physics Group, Houston Advanced Research Center (HARC), Mitchell Campus, Woodlands, TX 77381, <CNY>USA</CNY></AFF>
<AFF ID="S0217732311034645AF003">Academy of Athens, Division of Natural Sciences, 28 Panepistimiou Avenue, Athens 10679, <CNY>Greece</CNY></AFF>
</A-GRP>
<ABST>
<P>No-scale supergravity is a framework where it is possible to naturally explain radiative electroweak symmetry breaking and correlate it with the effective SUSY breaking scale. Many string compactifications have a classical no-scale structure, resulting in a one-parameter model (OPM) for the supersymmetry breaking soft terms, which results in a highly constrained subset of mSUGRA. We investigate the allowed supersymmetry parameter space for a generic one-parameter model taking into account the most recent experimental constraints. We also survey the possible signatures which may be observable at the Large Hadron Collider (LHC). Finally, we compare collider signatures of OPM to those from a model with non-universal soft terms, in particular those of an intersecting <F>D6</F>-brane model.</P>
</ABST>
<KWDG>
<KWD>Supersymmetry</KWD>
<KWD>supergravity</KWD>
<KWD>Large Hadron Collider</KWD>
</KWDG>
</FRONT>
</ART>
